.menu-dropdown a.level1, .menu-dropdown span.level1 {text-shadow: 0 1px 0 #000000;color: #ffffff;}
/*

.menu-dropdown li.level1.hover a.level1, .menu-dropdown li.level1.hover span.level1 {

  background: #666666!important;

  background: -webkit-linear-gradient(top, #666666, #999999)!important;

  background: -moz-linear-gradient(top, #666666, #999999)!important;

  background: -o-linear-gradient(top, #666666, #999999)!important;

  background: linear-gradient(to bottom, #666666, #999999)!important; 

}

   

.mod-box-color a {

  color: rgb(0, 0, 0);}



.custom-logo { 

  width: 163px;

  height: 85px;

  background: url(../../../images/yootheme/logo.png) 50% 50% no-repeat;

  background-size: contain;

}



.wk-slideshow-sync .frontpage-teaser h1 { 

  font-size: 34px;

  line-height: 36px; 

} 



.wk-slideshow-sync .frontpage-teaser h2 { line-height: 26px; } 



.social-icons-headline { color: #aaa; }



#page.page .menu-dropdown li.level1.active a.level1,

#page.page .menu-dropdown li.level1.active span.level1  { 

  border-top-color: #0061c1;

  border-bottom-color: #0C8BB1;

  background: #2AC3DF;

  background: -webkit-linear-gradient(top,  #0061c1, #2AC3DF) ;

  background: -moz-linear-gradient(top,  #0061c1, #2AC3DF) ;

  background: -o-linear-gradient(top,  #0061c1, #2AC3DF) ;

  background: linear-gradient(to bottom,  #0061c1, #2AC3DF) ;

}



#page.pagex .menu-dropdown li.level1.active a.level1 > span, #page.page .menu-dropdown li.level1.active span.level1 > span {

    border-color: #0061c1;

    box-shadow: -1px 0 0 #0061c1 inset, 1px 0 0 #0061c1 inset;

}





#page .mod-box-color,

#page .mod-box-header.mod-box-color .module-title {

  background: -webkit-linear-gradient(top, #0061c1, #2AC3DF);

  background: -moz-linear-gradient(top, #0061c1, #2AC3DF);

  background: -o-linear-gradient(top, #0061c1, #2AC3DF);

  background: linear-gradient(to bottom, #0061c1, #2AC3DF);

}

#page .menu-dropdown a.level1,

#page .menu-dropdown span.level1 {

  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);

  color: #fff; 

  font-size: 15px;

  font-weight:bold;

}

#page .menu-dropdown a.level1:hover,

#page .menu-dropdown span.level1:hover,

#page.page  .menu-dropdown .remain a.level1,

#page.page  .menu-dropdown .remain span.level1 {

  text-shadow: 0 1px 0 #fff;

  color: #333;

}
*/

.row-fluid .span6{display:none;} 
